### Property

# Gio DBusConnection:authentication-observer

since: 2.26

#### Declaration

    property authentication-observer: Gio.DBusAuthObserver [ write, construct-only ]

#### Description

A `GDBusAuthObserver` object to assist in the authentication process or `NULL`.

Type:`GDBusAuthObserver`

Available since: 2.26

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes